Subject: Next NERC Reliability Meeting on Legislation -- August 9th
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 2 Aug 2001 15:12:58 -0700 (PDT)

See NERC memo below that was just received.  They have scheduled what they hope will be the final meeting to "resolve" the reliability legislation next week -- August 9th.  Of course, this is awfully presumptuous in that it assumes that the model to be worked off of is the NERC model (even the shortened one), and not the PJM model that others prefer to use.  We need to decide whether we suggest any changes to the shortened NERC version, even those we know they would not take just to show a willingness to offer specific comments as we promised at the last meeting, or simply "agree to disagree."

---------------------- Forwarded by John Shelk/NA/Enron on 08/02/2001 05:09 PM ---------------------------

"David Cook" <[email-masked]>@nerc.com on 08/02/2001 05:06:14 PM
Sent by:	[email-masked]
To:	<[email-masked]>
cc:	 

Subject:	revisions to reliability language

Reliability legislation coalition

I have attached a memo outlining the edits that NERC would make in the
7/19 discussion draft.  My memo does not take account of the suggestions
that have been circulated in the last day or so.  I've also attached a
marked-up version of the 7/19 draft indicating our changes.

I propose that we meet in Washington on Thursday, August 9, at 10:00
a.m., with the goal of coming to closure on reliability legislation that
is shorter and less detailed than the language in the pending bills, but
that still preserves the essence of an industry self-regulatory
organization.  I am working on a location and expect to provide that
information tomorrow.

I know that scheduling this meeting may be difficult for some and that
schedules are already full, but schedules will become even more
difficult later in the month.  I take as our deadline having new
language for the Hill during the August recess.

Thank you in advance for your continuing efforts to bring this new model
for reliability into existence.

David Cook
General Counsel
NERC
office:  609-452-8060
cell:     609-915-3063
[email-masked]

 <<Edits to 7-19 discussion draft.doc>>  <<Discussion draft, 071901 (dnc
comments).DOC>> 
 - Edits to 7-19 discussion draft.doc 
 - Discussion draft, 071901 (dnc comments).DOC